BODY {
	BACKGROUND-POSITION: center center; MARGIN-TOP: 5px; BACKGROUND-ATTACHMENT: fixed; MARGIN-LEFT: 5px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	;
	color: #000000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	;
	font-weight: normal;
	text-align: center;
}
.davetext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
; color: #FFFFFF
}
.davecaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;

}
.daveheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: #FFFFFF;
}
.davesubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;

}
.header {
}
